Translations:ReleaseNotes/7.0/114/de

From The Document Foundation Wiki
Jump to navigation Jump to search
Neuere Versionen von LibreOffice sollten keine Probleme mit der Verwendung von Dateien im Format "ODF 1.3 Erweitert" haben. Die einzige bekannte Ausnahme sind OpenPGP/GPG-verschlüsselte ODF 1.3-Dokumente, die erst seit LibreOffice 6.4.5 importiert werden können. Für wen die Kompatibilität mit alten und nicht mehr gepflegten ODF-Verwendern (wie OpenOffice.org, Apache OpenOffice oder LibreOffice 3.x) erforderlich ist und die Konformität mit dem ODF-Standard keine Rolle spielt, wird die Version "ODF 1.2 Erweitert (Kompatibilitätsmodus)" weiterhin zu Verfügung stehen.